# All the initial translations were performed by machine translation.
# Please review and correct the translations as needed.
_version: 2

system_command:
  en: "system"
  af: "stelsel"
  am: "ስርዓት"
  ar: "نظام"
  az: "sistem"
  be: "сістэма"
  bg: "система"
  bn: "সিস্টেম"
  bs: "sistem"
  ca: "sistema"
  cs: "systém"
  cy: "system"
  da: "system"
  de: "System"
  egy: "𓌳𓄿𓉐𓂡𓇋𓃠"
  el: "σύστημα"
  eo: "sistemo"
  es: "sistema"
  et: "süsteem"
  eu: "sistema"
  fa: "سیستم"
  fi: "järjestelmä"
  fr: "système"
  fy: "systeem"
  ga: "córas"
  gd: "siostam"
  gl: "sistema"
  got: "𐍂𐍃𐍄𐍅𐍆𐍇"
  gu: "સિસ્ટમ"
  ha: "na'ura"
  he: "מערכת"
  hi: "प्रणाली"
  hr: "sustav"
  ht: "sistèm"
  hu: "rendszer"
  hy: "համակարգ"
  id: "sistem"
  ig: "usoro"
  is: "kerfi"
  it: "sistema"
  itk: "𐌋𐌼𐌽𐌾𐌿𐌐"
  ja: "システム"
  jv: "sistem"
  ka: "სისტემა"
  kk: "жүйе"
  km: "ប្រព័ន្ធ"
  kn: "ವ್ಯವಸ್ಥೆ"
  ko: "시스템"
  ku: "pergal"
  ky: "система"
  la: "systema"
  lb: "system"
  leet: "5y573m"
  lo: "ລະບົບ"
  lt: "sistema"
  lv: "sistēma"
  mg: "rafitra"
  mi: "pūnaha"
  mk: "систем"
  ml: "സിസ്റ്റം"
  mn: "систем"
  mr: "प्रणाली"
  ms: "sistem"
  mt: "sistema"
  my: "စနစ်"
  ne: "प्रणाली"
  nl: "systeem"
  no: "system"
  ny: "dongosolo"
  or: "ସିଷ୍ଟମ୍"
  pa: "ਸਿਸਟਮ"
  peo: "𐎹𐎺𐎻𐎼𐎽𐎾"
  phn: "𐤍𐤎𐤏𐤐𐤑𐤒"
  pl: "system"
  ps: "سیسټم"
  pt: "sistema"
  qya: ""
  ro: "sistem"
  ru: "система"
  rw: "sisitemu"
  sd: "سسٽم"
  shaw: "𐑒𐑓𐑔𐑕𐑖𐑗"
  si: "පද්ධතිය"
  sjn: ""
  sk: "systém"
  sl: "sistem"
  sm: "faiga"
  sn: "system"
  so: "nidaamka"
  sq: "sistemi"
  sr: "систем"
  st: "tsamaiso"
  su: "sistem"
  sv: "system"
  sw: "mfumo"
  ta: "அமைப்பு"
  te: "వ్యవస్థ"
  tg: "система"
  th: "ระบบ"
  tk: "ulgam"
  tl: "system"
  tlh: "ghechoqa'1"
  tr: "sistem"
  tt: "система"
  ug: "سىستېما"
  uk: "система"
  ur: "سسٹم"
  uz: "tizim"
  vi: "hệ"
  xh: "isistim"
  yi: "סיסטעם"
  yo: "eto"
  zh: "系统"
  zu: "isistimu"
system_argument:
  en: "command [args]"
  af: "opdrag [args]"
  am: "ትእዛዝ [args]"
  ar: "الأمر [أرغس]"
  az: "əmr [arqumentlər]"
  be: "каманда [аргументы]"
  bg: "команда [аргументи]"
  bn: "কমান্ড [আর্গস]"
  bs: "komanda [argumenti]"
  ca: "ordre [arguments]"
  cs: "příkaz [argumenty]"
  cy: "gorchymyn [argumentau]"
  da: "kommando [args]"
  de: "Befehl [Argumente]"
  egy: "𓏛𓏥𓈖𓏏𓏤𓎛𓆰 [𓉐𓂡𓇋𓃠]"
  el: "εντολή [ορίσματα]"
  eo: "komando [argumentoj]"
  es: "comando [argumentos]"
  et: "käsk [argumendid]"
  eu: "komandoa [argumentoak]"
  fa: "دستور [آرگومان‌ها]"
  fi: "komento [argumentit]"
  fr: "commande [args]"
  fy: "kommando [arguminten]"
  ga: "ordú [argóintí]"
  gd: "àithne [argumentan]"
  gl: "comando [argumentos]"
  got: "𐌽𐌿𐍀𐍁𐍂𐍃𐍄 [𐍇𐍈𐍉𐍊]"
  gu: "આદેશ [દલીલો]"
  ha: "umarni [args]"
  he: "פקודה [ארגומנטים]"
  hi: "आदेश [तर्क]"
  hr: "naredba [argumenti]"
  ht: "kòmandman [argiman]"
  hu: "parancs [argumentumok]"
  hy: "հրաման [արգումենտներ]"
  id: "perintah [argumen]"
  ig: "iwu [arụmụka]"
  is: "skipun [rök]"
  it: "comando [argomenti]"
  itk: "𐌉𐌊𐌋𐌼𐌽𐌾𐌿 [𐌒𐌓𐌔𐌕]"
  ja: "コマンド [引数]"
  jv: "printah [argumen]"
  ka: "ბრძანება [არგუმენტები]"
  kk: "команда [аргументтер]"
  km: "ពាក្យបញ្ជា [អាគុយម៉ង់]"
  kn: "ಆಜ್ಞೆ [ವಾದಗಳು]"
  ko: "명령 [인수]"
  ku: "ferman [argumentan]"
  ky: "буйрук [аргументтер]"
  la: "praeceptum [argumenta]"
  lb: "befehl [argumenter]"
  leet: "c0mm4nd [4r65]"
  lo: "ຄໍາສັ່ງ [args]"
  lt: "komanda [argumentai]"
  lv: "komanda [argumenti]"
  mg: "baiko [args]"
  mi: "whakahau [tohenga]"
  mk: "команда [аргументи]"
  ml: "കമാൻഡ് [ആർഗ്യുമെന്റുകൾ]"
  mn: "тушаал [аргументууд]"
  mr: "आदेश [तर्क]"
  ms: "perintah [argumen]"
  mt: "kmand [argumenti]"
  my: "အမိန့်ပေးချက် [အကြောင်းပြချက်များ]"
  ne: "आदेश [तर्क]"
  nl: "opdracht [argumenten]"
  no: "kommando [argumenter]"
  ny: "malamulo [args]"
  or: "କମାଣ୍ଡ୍ [ଆର୍ଗସ୍]"
  pa: "ਕਮਾਂਡ [ਆਰਗਸ]"
  peo: "𐎸𐎹𐎺𐎻𐎼𐎽𐎾 [𐏁𐏂𐏃𐎠]"
  phn: "𐤅𐤆𐤇𐤈𐤉𐤊𐤋 [𐤎𐤏𐤐𐤑]"
  pl: "polecenie [argumenty]"
  ps: "امر [دلیلونه]"
  pt: "comando [argumentos]"
  qya: " []"
  ro: "comandă [argumente]"
  ru: "команда [аргументы]"
  rw: "itegeko [ingingo]"
  sd: "ڪمانڊ [آرگز]"
  shaw: "𐑟𐑠𐑡𐑢𐑣𐑤𐑥 [𐑨𐑩𐑪𐑫]"
  si: "විධානය [තර්ක]"
  sjn: " []"
  sk: "príkaz [argumenty]"
  sl: "ukaz [argumenti]"
  sm: "poloaiga [args]"
  sn: "murairo [args]"
  so: "amarka [doodaha]"
  sq: "komanda [argumentet]"
  sr: "команда [аргументи]"
  st: "taelo [likhang]"
  su: "paréntah [argumen]"
  sv: "kommando [argument]"
  sw: "amri [args]"
  ta: "கட்டளை [வாதங்கள்]"
  te: "కమాండ్ [ఆర్గ్యుమెంట్లు]"
  tg: "фармон [аргументҳо]"
  th: "คำสั่ง [อาร์กิวเมนต์]"
  tk: "buýruk [argumentler]"
  tl: "utos [argumento]"
  tlh: "wo'ya'I ghechoqa'"
  tr: "komut [argümanlar]"
  tt: "команда [аргументлар]"
  ug: "بۇيرۇق [تارتمىلار]"
  uk: "команда [аргументи]"
  ur: "کمانڈ [دلیلیں]"
  uz: "buyruq [argumentlar]"
  vi: "lệnh [đối số]"
  xh: "umyalelo [iingxoxo]"
  yi: "באַפֿעל [אַרגומענטן]"
  yo: "aṣẹ [awọn ariyanjiyan]"
  zh: "命令 [参数]"
  zu: "umyalelo [izingxoxo]"
system_description:
  en: "Run command in a system shell"
  af: "Voer opdrag in 'n stelsel dop uit"
  am: "በስርዓት ሼል ውስጥ ትእዛዝን ያሂዱ"
  ar: "تشغيل الأمر في غلاف النظام"
  az: "Əmri sistem qabığında icra edin"
  be: "Запусціць каманду ў сістэмнай абалонцы"
  bg: "Изпълнение на команда в системна обвивка"
  bn: "একটি সিস্টেম শেলে কমান্ড চালান"
  bs: "Pokrenite komandu u sistemskoj ljusci"
  ca: "Executeu l'ordre en un intèrpret d'ordres del sistema"
  cs: "Spustit příkaz v systémovém shellu"
  cy: "Rhedeg gorchymyn mewn cregyn system"
  da: "Kør kommando i en systemskal"
  de: "Befehl in einer System-Shell ausführen"
  egy: "𓏛𓏥𓈖 𓏤𓎛𓆰𓌳𓄿𓉐𓂡 𓃠𓂜 𓏛 𓈖𓏏𓏤𓎛𓆰𓌳 𓉐𓂡𓇋𓃠𓂜"
  el: "Εκτέλεση εντολής σε κέλυφος συστήματος"
  eo: "Rulu komandon en sistema ŝelo"
  es: "Ejecutar comando in un shell del sistema"
  et: "Käivitage käsk süsteemi kestas"
  eu: "Exekutatu komandoa sistemako shell batean"
  fa: "اجرای دستور در شل سیستم"
  fi: "Suorita komento järjestelmän komentotulkissa"
  fr: "Exécuter la commande dans un shell système"
  fy: "Kommando útfiere yn in systeemshel"
  ga: "Rith ordú i bhlaosc córais"
  gd: "Ruith àithne ann an slige an t-siostaim"
  gl: "Executar o comando nun shell do sistema"
  got: "𐌶𐌷𐌸 𐌺𐌻𐌼𐌽𐌿𐍀𐍁 𐍃𐍄 𐍆 𐍈𐍉𐍊𐌰𐌱𐌲 𐌴𐌵𐌶𐌷𐌸"
  gu: "સિસ્ટમ શેલમાં આદેશ ચલાવો"
  ha: "Gudanar da umarni a cikin harshen tsarin"
  he: "הרץ פקודה במעטפת מערכת"
  hi: "सिस्टम शेल में कमांड चलाएं"
  hr: "Pokrenite naredbu u sistemskoj ljusci"
  ht: "Kouri kòmandman nan yon koki sistèm"
  hu: "Parancs futtatása rendszerhéjban"
  hy: "Գործարկել հրամանը համակարգի շելլում"
  id: "Jalankan perintah dalam shell sistem"
  ig: "Gbaa iwu n'ime usoro shei"
  is: "Keyrðu skipun í kerfisskel"
  it: "Esegui il comando in una shell di sistema"
  itk: "𐌼𐌽𐌾 𐌐𐌑𐌒𐌓𐌔𐌕𐌖 𐌘𐌙 𐌀 𐌂𐌃𐌄𐌅𐌆𐌇 𐌉𐌊𐌋𐌼𐌽"
  ja: "システムシェルでコマンドを実行する"
  jv: "Jalanake printah ing cangkang sistem"
  ka: "ბრძანების გაშვება სისტემურ გარსში"
  kk: "Команданы жүйелік қабықшада орындаңыз"
  km: "ដំណើរការពាក្យបញ្ជានៅក្នុងសែលប្រព័ន្ធ"
  kn: "ಸಿಸ್ಟಮ್ ಶೆಲ್‌ನಲ್ಲಿ ಆಜ್ಞೆಯನ್ನು ಚಲಾಯಿಸಿ"
  ko: "시스템 셸에서 명령 실행"
  ku: "Fermanê di şêlek pergalê de bimeşînin"
  ky: "Буйрукту тутум кабыгында иштетүү"
  la: "Curre praeceptum in testa systematis"
  lb: "Befehl an enger System-Shell ausféieren"
  leet: "Run c0mm4nd 1n 4 5y573m 5h311"
  lo: "ແລ່ນຄໍາສັ່ງໃນລະບົບແກະ"
  lt: "Vykdyti komandą sistemos apvalkale"
  lv: "Palaist komandu sistēmas apvalkā"
  mg: "Alefaso ny baiko amin'ny akorandriaka rafitra"
  mi: "Whakahaerehia te whakahau i roto i te anga punaha"
  mk: "Извршете команда во системска школка"
  ml: "ഒരു സിസ്റ്റം ഷെല്ലിൽ കമാൻഡ് പ്രവർത്തിപ്പിക്കുക"
  mn: "Системийн бүрхүүлд команд ажиллуулна уу"
  mr: "सिस्टम शेलमध्ये कमांड चालवा"
  ms: "Jalankan perintah dalam shell sistem"
  mt: "Mexxi l-kmand f'qoxra tas-sistema"
  my: "စနစ်ရှဲလ်တွင် အမိန့်ပေးချက်ကို လုပ်ဆောင်ပါ။"
  ne: "प्रणाली शेलमा आदेश चलाउनुहोस्"
  nl: "Voer de opdracht uit in een systeemshell"
  no: "Kjør kommando i et systemskall"
  ny: "Gwiritsani ntchito lamulo mu chipolopolo cha dongosolo"
  or: "ଏକ ସିଷ୍ଟମ୍ ସେଲରେ କମାଣ୍ଡ୍ ଚଲାନ୍ତୁ |"
  pa: "ਸਿਸਟਮ ਸ਼ੈੱਲ ਵਿੱਚ ਕਮਾਂਡ ਚਲਾਓ"
  peo: "𐎷𐎸𐎹 𐎻𐎼𐎽𐎾𐎿𐏀𐏁 𐏃𐎠 𐎢 𐎧𐎨𐎩𐎫𐎬𐎮 𐎰𐎱𐎲𐎳𐎴"
  phn: "𐤒𐤓𐤔 𐤀𐤁𐤂𐤃𐤄𐤅𐤆 𐤈𐤉 𐤋 𐤍𐤎𐤏𐤐𐤑𐤒 𐤔𐤕𐤀𐤁𐤂"
  pl: "Uruchom polecenie w powłoce systemowej"
  ps: "په سیسټم شیل کې امر پرمخ وړئ"
  pt: "Executar comando em um shell do sistema"
  qya: "     "
  ro: "Rulați comanda într-un shell de sistem"
  ru: "Запустить команду в системной оболочке"
  rw: "Koresha itegeko muri sisitemu sheli"
  sd: "سسٽم شيل ۾ ڪمانڊ هلايو"
  shaw: "𐑐𐑑𐑒 𐑔𐑕𐑖𐑗𐑘𐑙𐑚 𐑜𐑝 𐑟 𐑡𐑢𐑣𐑤𐑥𐑦 𐑨𐑩𐑪𐑫𐑬"
  si: "පද්ධති කවචයක් තුළ විධානයක් ක්රියාත්මක කරන්න"
  sjn: "     "
  sk: "Spustiť príkaz v systémovom shelli"
  sl: "Zaženi ukaz v sistemski lupini"
  sm: " Fa'atino poloaiga i totonu o se atigi faiga"
  sn: "Shandisa murairo muhurongwa sheari"
  so: "Ku socodsii amarka qolofka nidaamka"
  sq: "Ekzekutoni komandën në një guaskë sistemi"
  sr: "Покрените команду у системској љусци"
  st: "Matha taelo ka har'a khetla ea sistimi"
  su: "Jalankeun paréntah dina shell sistem"
  sv: "Kör kommandot i ett systemskal"
  sw: "Endesha amri katika ganda la mfumo"
  ta: "கணினி ஷெல்லில் கட்டளையை இயக்கவும்"
  te: "సిస్టమ్ షెల్‌లో ఆదేశాన్ని అమలు చేయండి"
  tg: "Фармонро дар ниҳони система иҷро кунед"
  th: "รันคำสั่งในเชลล์ของระบบ"
  tk: "Buýrugy ulgam gabygynda işlediň"
  tl: "Patakbuhin ang utos sa isang system shell"
  tlh: "Do wo'ya'I ta ghI ghechoqa' SIlu"
  tr: "Komutu bir sistem kabuğunda çalıştırın"
  tt: "Команданы система кабыгында эшләтегез"
  ug: "بۇيرۇقنى سىستېما قېپىدا ئىجرا قىلىڭ"
  uk: "Запустити команду в системній оболонці"
  ur: "سسٹم شیل میں کمانڈ چلائیں۔"
  uz: "Buyruqni tizim qobig'ida ishga tushiring"
  vi: "Chạy lệnh trong hệ thống shell"
  xh: "Sebenzisa umyalelo kwi-shell yesistim"
  yi: "לויפן באַפֿעל אין אַ סיסטעם שאָל"
  yo: "Ṣiṣe aṣẹ ninu ikarahun eto"
  zh: "在系统 shell 中运行命令"
  zu: "Gijima umyalelo egobolondweni lesistimu"
